
/*-----------------------------------------------------------------------------------*/
/*	Tiempos Text
/*-----------------------------------------------------------------------------------*/

@font-face {
	font-family: 'Tiempos Text';
	src: url('../fonts/tiempos-text-web-regular.woff2') format('woff2'),
	     url('../fonts/tiempos-text-web-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Tiempos Text';
	src: url('../fonts/tiempos-text-web-bold.woff2') format('woff2'),
	     url('../fonts/tiempos-text-web-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Tiempos Text';
	src: url('../fonts/tiempos-text-web-regular-italic.woff2') format('woff2'),
	     url('../fonts/tiempos-text-web-regular-italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Tiempos Text';
	src: url('../fonts/tiempos-text-web-bold-italic.woff2') format('woff2'),
	     url('../fonts/tiempos-text-web-bold-italic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}


/*-----------------------------------------------------------------------------------*/
/*	Founders
/*-----------------------------------------------------------------------------------*/

@font-face {
	font-family: 'Founders Bold';
	src: url('../fonts/founders-grotesk-web-bold.woff2') format('woff2'),
	     url('../fonts/founders-grotesk-web-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}


/*-----------------------------------------------------------------------------------*/
/*	Aktiv Grotesk
/*-----------------------------------------------------------------------------------*/

/*

(Loaded via Typekit)

*/

/*
@font-face {
	font-family: 'aktiv_grotesk_vf_trialregular_arialmatch';
	src: url('../fonts/aktivgroteskvf_trial_wght-webfont-arialmatch.woff2') format('woff2-variations'),
	     url('../fonts/aktivgroteskvf_trial_wght-webfont-arialmatch.woff') format('woff');
	font-style: normal;
	font-display: swap;
}

@font-face {
	src: url('../fonts/aktivgroteskvf_trial_wghtwdthital-webfont.woff2') format('woff2-variations');
	font-family: 'Aktiv Grotesk VF3';
	font-style: normal;
}

@font-face {
	src: url('../fonts/aktivgroteskvf_trial_wghtwdthital-nochange-webfont.woff2') format('woff2-variations');
	font-family: 'Aktiv Grotesk VF4';
	font-style: normal;
}


@font-face {
	font-family: 'aktiv-grotesk';
	src: url('../fonts/aktivgrotesk_trial_rg-webfont.woff2') format('woff2'),
	     url('../fonts/aktivgrotesk_trial_rg-webfont.woff') format('woff');
	font-style: 400;
}

@font-face {
	font-family: 'aktiv-grotesk';
	src: url('../fonts/aktivgrotesk_trial_bd-webfont.woff2') format('woff2'),
	     url('../fonts/aktivgrotesk_trial_bd-webfont.woff') format('woff');
	font-style: 700;
}

*/

/* From v-fonts.com */
/* @todo change to official version */
/* @todo remove other versions of this file from /fonts/ */
/* @todo this is huge! 173kb vs the un-subset non-variable version which is 64kb */
/*
@font-face {
	src: url('../fonts/AktivGroteskVF_Trial_WghtWdthItal.woff2') format('woff2-variations');
	font-family: 'Aktiv Grotesk VF';
	font-style: normal;
}
*/
/*

	@todo: If using this: switch body/etc. letter-spacing to 0.04em ONLY for this font–all others should probably be letter-spacing 0)
	shrink aktiv by about 1px font-size (maybe ah alf size in some cases
	suck aktiv up vertically by 1 px (e.g. nav items)

*/

/*
*/


